boost::geometry::strategy::compare::default_strategy Struct Reference

Default strategy, indicates the default strategy for comparisons. More...

## Detailed Description

Default strategy, indicates the default strategy for comparisons.

The default strategy for comparisons defer in most cases to std::less (for ascending) and std::greater (for descending). However, if a spherical coordinate system is used, and comparison is done on longitude, it will take another strategy handling circular

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK